body {
    font-size: 17px;
    line-height: 30px;
}

.case-deatils-text-box ul li {
 
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.single-service-style2 .title-holder {

    padding: 35px 30px 35px;
    
}

.main-menu.style2 .navigation>li .dropdown-btn{
  display: none;
}

a{color: #14498B;}
a:hover {
    color: #1c4584;
  
}


.sticky-header .main-menu .navigation>li .dropdown-btn{
   display: none;
}


.sticky-header .logo {
	position: relative;
	display: block;
	padding: 0px;
}

.sticky-header .logo {
	padding-top: 10px;
}


.about-style1-area {

    background: var(--thm-primary);
}

.working-process-area {

    background: #ffffff;
}


.breadcrumb-area .title h1 {

    font-size: 45px;
}



/* Popular tag */


.tagcloud-box {
    position: relative;
    display: block;
}

.single-sidebar-box .tagcloud {
    position: relative;
    display: block;
    overflow: hidden;
    margin-left: -5px;
    margin-right: -5px;
}

.single-sidebar-box .tagcloud {
    position: relative;
    display: block;
    /* float: left; */
    margin: 0 5px 10px;
}

.single-sidebar-box .tagcloud a {
    position: relative;
    float:left;

    padding: 9px 20px 9px;
    background: #ffffff;
    color: var(--thm-black);
    font-size: 12px !important;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    transition: all 500ms ease;
    font-family: var(--thm-font);
    display: inline-block;
    margin: 3px;
}

.single-sidebar-box .tagcloud a:hover {
    color: #ffffff;
    background-color: var(--thm-base);
}

.single-sidebar-box {
margin-top: 0;
    margin-bottom: 30px;
}

.sidebar-blog-post .title-box h4 a{line-height: 22px;}
.sidebar-blog-post .title-box h4 a::after {
   display: none;
}
.sidebar-blog-post .title-box h4 a::before {
    display: none;
 }


 /* Search Widget css */
/* 
#search-2 {
    position: relative;
    display: block;
    background: var(--thm-base);
    padding: 20px 30px;
} */
.single-sidebar-box form.search-form {
    position: relative;
    display: block;
    width: 100%;
}

.single-sidebar-box .search-form input[type="search"] {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    background-color: #ffffff;
    border: 1px solid transparent;
    color: #1c4584;
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
    padding-right: 60px;
    border-radius: 0px;
    font-family: var(--thm-font);
    transition: all 500ms ease 0s;
}

.single-sidebar-box .search-form [type=submit] {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 80px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    background: rgba(var(--thm-black-rgb), 1.0);
    text-align: center;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 0px solid #e7e7e8;
    transition: all 500ms ease 0s;
}

.single-sidebar-box .search-form [type=submit]  {
    
    top: 0px;
}

.meta-info span, .meta-info span time{    font-family: var(--thm-font);}
.meta-info span .byline {margin-right: 15px;}

h1, h2, h3, h4, h5, h6 {
    color: var(--thm-black)
  
}

.styled-pagination li:hover a, .styled-pagination li span.current {
    color: #ffffff;
    border-color: var(--thm-base);
    background: var(--thm-base);   
 

        position: relative;
        display: inline-block;
        width: 55px;
        height: 55px;
        border-radius: 0%;
        background: var(--thm-base);
        border: 1px solid var(--thm-base);

        font-size: 18px;
        line-height: 53px;
        font-weight: 600;
        text-align: center;
        text-transform: uppercase;
        transition: all 500ms ease;
        font-family: var(--thm-font);
        z-index: 1;
    
}

/* Blog post comment */
.form-submit [type="submit"] {
    padding-left: 50px;
    padding-right: 50px;
    letter-spacing: 0.1em;
}

.form-submit [type="submit"] {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding-top: 5px;
    padding-left: 60px;
    padding-bottom: 5px;
    padding-right: 60px;
    background-color: var(--thm-base);
    color: #ffffff;
    font-size: 14px;
    line-height: 60px;
    font-weight: 700;
    letter-spacing: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-family: var(--thm-font);
    z-index: 1;
    cursor: pointer;
}


.blog-content-box a:visited {
    color: #14498B;
}

 a.btn-one:visited {
    color: #fff;
}

.breadcrumb-area .title h1 {
    font-size: 40px;
}

a:visited {
    color: #14498B;
}

.single-footer-widget .title {

    padding-bottom: 28px;
}

.footer-widget-links {
    position: relative;
    display: block;
    padding-top: 0px;
}

/* Custom css */
body.american_about_us .slogan-style2-area {

    background: #eff7f8;

}

.single-blog-style1 .img-holder .date-box {
    position: absolute;
    left: 40px;
    bottom: 0;
    width: 145px;
    height: 45px;
    
}

@media (max-width: 767px) {
 

body .main-slider .content .big-title h2 {

    font-size: 55px;
    line-height: 65px;

}
	
	}